> ## Documentation Index
> Fetch the complete documentation index at: https://docs.orova.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Search Available Numbers

> Search Twilio's inventory for available phone numbers

## Request

```bash theme={null}
curl "https://app.orova.ai/api/phone-numbers/search?country=US&areaCode=212" \
  -H "x-api-key: YOUR_API_KEY"
```

## Query parameters

| Parameter  | Type   | Description                     |
| ---------- | ------ | ------------------------------- |
| `country`  | string | Country code (e.g., `US`, `GB`) |
| `areaCode` | string | Area code filter                |

## Response

```json theme={null}
{
  "numbers": [
    {
      "phoneNumber": "+12125551234",
      "friendlyName": "(212) 555-1234",
      "locality": "New York",
      "region": "NY"
    }
  ]
}
```
